Jump to content

Archived

This topic is now archived and is closed to further replies.

popi

Run-Time Error 5

Recommended Posts

Run-Time Error 5 while loading a Flight Plan.FUSIPC 4.703Win 7 64 SP1RC Ver 4.03570Is a file missing?Bill Taylor

Share this post


Link to post
Share on other sites

The current available version of RC is 4.3.0.3845 or 4.3.3845 as announced on the opening screen. 4.3.0.3843 is OK too. You need to update RC. If you send an e-mail to jd@jdtllc.com he'll provide you with an update link to download. Be sure to include the user name and user e-mail address you ordered from so he can find you in his user data base.RC needs to be started in Win 7-64 and Win 7-32 (and VISTA) to run with admin prvileges. The easiest way to accomplish this is to set a shortcut to it and in the shortcut properties set it to run as admin. This is different access than you logging in with admin privileges.After you install the update and finish the registration procedure, be sure to download the latest makerwys and also see if there is a later version of fsuipc4 to install from the links in the pinned topic at the forum head. It is important to have the latest makerwys installed in your FSX folder and then from within RC rerun the scenery database rebuild after reinstalling it.Once this is accomplished see if your flightplan loads OK and please reply here how you are getting along and if still a problem we'll go from there.

Share this post


Link to post
Share on other sites

×
×
  • Create New...